关于Windows下Mobile Debug支持的运行环境配置说明 - Mobile Debug

返回列表Mobile Debug 介绍与使用

关于Windows下Mobile Debug支持的运行环境配置说明

2020-01-07 17:56
安装/更新Windows

Mobile Debug for Windows版本是使用.Net开发,需要您的Windows设备安装.Net Framework环境.


系统要求:Windows7或更高版本操作系统。

环境要求:.Net Framework4.5.2或更高版本的.Net环境(Windows10已自带高版本.Net Framework可直接下载安装)。



您可前往 https://dotnet.microsoft.com/download 下载最新版本.Net Framework ,我们建议您安装最新版.Net Framework,如果您的操作系统不支持最新版.Net Framework可前往  https://dotnet.microsoft.com/download/dotnet-framework 下载适合的Net Framework版本,只要版本≥4.5.2即可。


*您只需下载 .Net Framework Runtime版本即可,Dev Pack是用于开发的版本。

image.png


安装完.Net Framework环境后重新运行Mobile Debug安装程序或更新程序即可。


image.png

正在提交您的问题或建议,请不要关闭页面.

您的问题或建议已提交成功,感谢您一如既往的支持与关注.
关闭弹窗

即将跳转到新的反馈通道,请在博客评论区留言.
立即前往

点击刷新验证码

确认并提交

QQ交流反馈群:665457660